body {
    background-color: #000000;
}

.container {
  position: relative;
}

.child {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

p, a {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.2rem;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}